@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$sync-editorarea__editlink--font: $font-family-opensans;
$sync-editorarea__editlink--font-size: $font-size__base;
$sync-editorarea__editlink--color: $blue__default;
$sync-editorarea__editlink--padding-left: $container-spacing-default__half;
$sync-editorarea__editlink--bg-image: url("../images/workflow/icon-workflow-edit.svg");
$sync-editorarea__column--border-width: $boxes--border__thin;
$sync-editorarea__column--border: $sync-editorarea__column--border-width solid $grey__light--700;

$sync-editorarea__box-default--margin-right: $container-spacing-default__third * 2;
$sync-editorarea__column-default--padding: $container-spacing-default__third * 2;
$sync-editorarea__column-default--min-height: 110px;
$sync-editorarea__column-default--width: 190px;

$sync-editorarea__cnt-box--width: 49%;
$sync-editorarea__cnt-box--margin-right: 1%;
$sync-editorarea__cnt-column--width: 50%;
$sync-editorarea__cnt-column--padding: 12px $container-spacing-default__third 11px;

$sync-editorarea__cnt-min-box--width: 100%;
$sync-editorarea__cnt-min-box--margin-right: 0;
$sync-editorarea__cnt-min-column--width: 100%;


$sync-editorarea__head-label--margin-bottom: $container-spacing-default__third;
$sync-editorarea__head-label--font-weight: $font-weight-bold;
$sync-editorarea__head-label--color: $black__blueish--200;
$sync-editorarea__label--margin-top: 5px;